@charset "utf-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
}
ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0 }
fieldset {border: none;}
a { text-decoration: none;}
a img { border:none }
address { font-style:normal }
img { vertical-align: bottom;}